= form_for @housetype do |f|
  - if @housetype.errors.any?
    #error_explanation
      %h2= "#{pluralize(@housetype.errors.count, "error")} prohibited this housetype from being saved:"
      %ul
        - @housetype.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.text_field :is_active
  .actions
    = f.submit 'Save'
